#menuToggle
{
  display: block;
  position: relative;
  top: 2px;
  left: 50px;
  
  z-index: 1001;
  
  -webkit-user-select: none;
  user-select: none;

}

#menuToggle input
{
  display: block;
  width: 40px;
  height: 32px;
  position: absolute;
  top: -7px;
  left: -5px;
  
  cursor: pointer;
  
  opacity: 0; /* hide this */
  z-index: 1002; /* and place it over the hamburger */
  
  -webkit-touch-callout: none;
}

/*
 * Just a quick hamburger
 */
#menuToggle span
{
  display: block;
  width: 33px;
  height: 4px;
  margin-bottom: 5px;
  position: relative;
  
  background: #b0955f;
  border-radius: 2px;
  
  z-index: 1;
  
  transform-origin: 4px 0px;
  
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              opacity 0.55s ease;
}

#menuToggle span:first-child
{
  transform-origin: 0% 0%;
}

#menuToggle span:nth-last-child(2)
{
  transform-origin: 0% 100%;
}

/* 
 * Transform all the slices of hamburger
 * into a crossmark.
 */
#menuToggle input:checked ~ span
{
  opacity: 1;
  transform: rotate(45deg) translate(-2px, -1px);
  background: #232323;
}

/*
 * But let's hide the middle one.
 */
#menuToggle input:checked ~ span:nth-last-child(3)
{
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}

/*
 * Ohyeah and the last one should go the other direction
 */
#menuToggle input:checked ~ span:nth-last-child(2)
{
  transform: rotate(-45deg) translate(0, -1px);
}



.panel {
    position: fixed;
    right: -25.625em; /*left or right and the width of your navigation panel*/
    width: 25.625em; /*should match the above value*/


    background-color: #000;
    border: none;
    border-radius: 0;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.5);
    box-shadow: 0 1px 1px rgba(0,0,0,.5);
    z-index: 1000;
    -webkit-box-shadow: -1px 0 20px 1px rgba(0,0,0,.4);
    box-shadow: -1px 0 20px 1px rgba(0,0,0,.4);
}

.panel ul {
  list-style: none;
  margin-top: 150px;
  text-align: center;
}
.panel ul li a {
  text-transform: uppercase;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700;
}

@media (max-width: 767px) { 
  .panel {
    right: -15.625em; /*left or right and the width of your navigation panel*/
    width: 15.625em; /*should match the above value*/
    width: 15em;
  }
  #menuToggle {
    left: 10px;
  }
}


